Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1518031 - Unable to clone OSP template.Blank page displayed when clicked on clone template
Summary: Unable to clone OSP template.Blank page displayed when clicked on clone template
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.0
Assignee: Scott Seago
QA Contact: Ola Pavlenko
URL:
Whiteboard: openstack
Depends On: 1396218
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-27 23:23 UTC by Satoe Imaishi
Modified: 2018-03-06 15:06 UTC (History)
12 users (show)

Fixed In Version: 5.9.0.9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1396218
Environment:
Last Closed: 2018-03-06 15:06:53 UTC
Category: ---
Cloudforms Team: Openstack


Attachments (Terms of Use)

Comment 2 Jadh 2018-02-25 13:26:53 UTC
Verified on RHOS 11, 5.9.0.22


Note You need to log in before you can comment on or make changes to this bug.